.u-section-1 .u-sheet-1 {
  min-height: 46px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 46px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 0 599px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: -27px auto 0 34px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-right: 399px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 179px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 39px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 42px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 42px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -24px;
    margin-left: 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 214px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-bottom: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 769px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 63px;
  margin-bottom: 21px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 656px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-list-item-1 {
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 421px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-3 .u-text-2 {
  width: 188px;
  margin: 9px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-list-item-2 {
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  filter: none;
  height: 421px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-3 .u-text-5 {
  width: 188px;
  margin: 9px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-list-item-3 {
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  filter: none;
  height: 421px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 20px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-3 .u-text-8 {
  width: 188px;
  margin: 9px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -72px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 541px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-3 .u-image-1 {
    height: 333px;
  }

  .u-section-3 .u-image-2 {
    height: 333px;
  }

  .u-section-3 .u-image-3 {
    height: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 14px;
    margin-bottom: -121px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 593px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-1 {
    height: 309px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-2 {
    height: 309px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-image-3 {
    height: 309px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -126px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1202px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-image-1 {
    height: 403px;
    width: 235px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-image-2 {
    height: 403px;
    width: 235px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-image-3 {
    height: 403px;
    width: 235px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1845px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1582px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-image-1 {
    width: 225px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-image-2 {
    width: 225px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 48px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-image-3 {
    width: 225px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 48px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1143px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 60px 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  width: 876px;
  margin: 5px auto -89px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 949px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-image-1 {
  height: 288px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-2 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: normal;
  margin: -1px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  font-weight: 700;
  margin: 6px 3px 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-image-2 {
  height: 288px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: normal;
  margin: -1px 0 0;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  font-weight: 700;
  margin: 6px 3px 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-4 .u-image-3 {
  height: 288px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-8 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: normal;
  margin: -1px 0 0;
}

.u-section-4 .u-text-10 {
  font-style: italic;
  font-weight: 700;
  margin: 6px 3px 0;
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-4 .u-image-4 {
  height: 288px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-11 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-12 {
  font-weight: normal;
  margin: -1px 0 0;
}

.u-section-4 .u-text-13 {
  font-style: italic;
  font-weight: 700;
  margin: 6px 3px 0;
}

.u-section-4 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-4 .u-image-5 {
  height: 288px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-14 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-15 {
  font-weight: normal;
  margin: -1px 0 0;
}

.u-section-4 .u-text-16 {
  font-style: italic;
  font-weight: 700;
  margin: 6px 3px 0;
}

.u-section-4 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 30px 0;
}

.u-section-4 .u-image-6 {
  height: 288px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-17 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-18 {
  font-weight: normal;
  margin: -1px 0 0;
}

.u-section-4 .u-text-19 {
  font-style: italic;
  font-weight: 700;
  margin: 6px 3px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 65px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-4 .u-image-1 {
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 67px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -108px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 885px;
    grid-auto-columns: calc(50% - 5px);
    grid-gap: 10px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 252px;
    margin-top: 14px;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 252px;
    margin-top: 14px;
    margin-left: initial;
  }

  .u-section-4 .u-text-7 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 252px;
    margin-top: 14px;
    margin-left: initial;
  }

  .u-section-4 .u-text-10 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 252px;
    margin-top: 14px;
    margin-left: initial;
  }

  .u-section-4 .u-text-13 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-5 {
    height: 252px;
    margin-top: 14px;
    margin-left: initial;
  }

  .u-section-4 .u-text-16 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 252px;
    margin-top: 14px;
    margin-left: initial;
  }

  .u-section-4 .u-text-19 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1543px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 50px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 11px;
    margin-bottom: -55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1340px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 258px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 258px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 258px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 258px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 258px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-14 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-text-15 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-16 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 258px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-17 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-text-18 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-text-19 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1494px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1174px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 20px;
  }

  .u-section-4 .u-image-5 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1071px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 11px 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  width: 581px;
  margin: 11px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 414px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 291px;
  width: 218px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 4px 0;
}

.u-section-5 .u-text-3 {
  font-weight: normal;
  font-size: 1.125rem;
  margin: 0 4px;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 291px;
  width: 218px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 4px 0;
}

.u-section-5 .u-text-5 {
  font-weight: normal;
  font-size: 1.125rem;
  margin: 0 4px;
}

.u-section-5 .u-list-2 {
  grid-template-rows: auto;
  width: 876px;
  margin: 62px auto 60px;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-auto-columns: calc(33.3333% - 6.66667px);
  --gap: 10px;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 291px;
  width: 218px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 4px 0;
}

.u-section-5 .u-text-7 {
  font-weight: normal;
  font-size: 1.125rem;
  margin: 0 4px;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 291px;
  width: 218px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 4px 0;
}

.u-section-5 .u-text-9 {
  font-weight: normal;
  font-size: 1.125rem;
  margin: 0 4px;
}

.u-section-5 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  height: 291px;
  width: 218px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-10 {
  text-transform: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 4px 0;
}

.u-section-5 .u-text-11 {
  font-weight: normal;
  font-size: 1.125rem;
  margin: 0 4px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-5 .u-list-1 {
    width: 542px;
    margin-top: 59px;
    margin-right: 172px;
    margin-bottom: 50px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 433px;
    grid-gap: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 288px;
    width: 202px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 288px;
    width: 202px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-gap: 10px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }

  .u-section-5 .u-text-9 {
    width: auto;
  }

  .u-section-5 .u-text-11 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-list-1 {
    width: 498px;
    height: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 436px;
    grid-gap: 0px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 12px;
  }

  .u-section-5 .u-image-2 {
    margin-right: 12px;
  }

  .u-section-5 .u-list-2 {
    margin-top: 0;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    grid-auto-columns: calc(33.3333% - 6.66667px);
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-image-3 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-image-4 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-image-5 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1325px;
  }

  .u-section-5 .u-list-1 {
    width: 450px;
    margin-top: 43px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: 100%;
    min-height: 391px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-bottom: 16px;
    padding-left: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 246px;
    width: 190px;
    margin-right: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 8px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 7px;
    margin-right: 8px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-bottom: 16px;
    padding-left: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 246px;
    width: 190px;
    margin-right: 5px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 8px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 7px;
    margin-right: 8px;
  }

  .u-section-5 .u-list-2 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    grid-auto-columns: calc(50% - 5.0000025px);
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 250px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 250px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    height: 250px;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-list-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 310px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px 8px 15px;
  }

  .u-section-5 .u-image-1 {
    height: 200px;
    width: 150px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-5 .u-image-2 {
    height: 200px;
    width: 150px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-2 {
    margin-top: 11px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 267px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 5px;
  }

  .u-section-5 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 5px;
  }

  .u-section-5 .u-image-4 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-8 {
    width: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 5px;
  }

  .u-section-5 .u-image-5 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-10 {
    width: auto;
  }
}@media (max-width: 767px){ 
	.listComm {
	max-height: 2000px;
	}
.listMgt {
	max-height: 100px;
}
}
.butTestimony {
 bottom:0;
}